  <div id="content">
  <div class="contentheader"><?php getLanguage(240)?></div>
 <?php readparameter(serializeHmTabs); ?>
    <div class="clear"></div>
    <div class="contentpadding">
        <?php
        switch(SESSION_MESSAGE){
        case 1: echo('<p class="message"><b>'.getLanguage(129, 1).'</b>'.getLanguage(238, 1).'</p>'); break; 
        case 2: echo('<p class="error"><b>'.getLanguage(40, 1).'</b>'.getLanguage(239, 1).'</p>'); break;}
        unset($_SESSION['msg']);
        ?>
        <div class="admindiv">
            <div class="admindivheader"><?php getLanguage(241)?></div>
            <?php readparameter(serializeHmPosts);?>
        </div>
    </div>
	</div>
	<div id="footerspace"></div>